/* CSS Document */
body{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/bg_home_page.gif);
	background-repeat: repeat-y;
}

#main_home1{
	margin: 0;
	padding: 0 0 25px 0;
	float: left;
	width: 996px;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/bg_home_top.gif);
	background-repeat: repeat-y;
}
#homesearch{
	margin: 0;
	padding: 30px 0 0 0;
	float: left;
	width: 180px;
	background-color: #F0F0F0;
}
#maincontent1{
	margin: 0;
	padding: 0;
	float: right;
	width: 770px;
}
#content1{
	margin: 0;
	padding: 30px 0 0 0;
	float: left;
	width: 586px;
}
#marginal1{
	margin: 0;
	padding: 15px 0 0 0;
	float: right;
	width: 180px;
}
#main_home2{
	margin: 0;
	padding: 0;
	float: left;
	width: 996px;
}
#nav_home{
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;	
}
#main_table{
	width: 996px;
	margin: 0;
	padding: 0;
	border: 0;
}
#main_table td{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}
#marginal2{
	margin: 0;
	padding: 0;
	float: right;
	width: 180px;
}
/* more specified definitions for layout-table */
#main_table td.w180{
	width: 180px;
}
/* further definitione per home area */

/* definitions for homesearch */
#homesearch p{
	font-size: 11px;
	line-height: 13px;
	padding: 0 15px;
}
#homesearch p.home_search_buttons{
	float: right;
	text-align:right;
	padding
}
#homesearch form{
	font-size: 11px;
	line-height: 13px;
	padding: 10px 0 0 15px;
}
#homesearch label{
	line-height: 18px;
	margin: 0;
	padding: 0;
}
#homesearch input#homesearch_text{
	width: 88px;
	border: 1px solid #B5B5B5;
	font-size: 10px;
	line-height: 16px;
	margin: 0 0 4px 0;
}
#homesearch input#homesearch_submit{
	color: #FFF;
	line-height: 16px;
	font-size: 11px;
	border: 1px solid #666;
	background-color: #BD92B7;
	cursor: pointer;
}

/* definitions for nav_home */
#nav_home h4{
	padding: 0 15px;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 15px;
	background-color: #733071;
	color: #FFF;
	font-weight: normal;
}
#nav_home p{
	padding: 0 15px 13px 15px;
	color: #000;
	font-size: 11px;
}
#nav_home p.linktitle{
	margin-bottom: 0;
	padding: 0 15px 0 15px;
}
#nav_home ul.featurelinks{
	padding: 0 15px 13px 15px;
	list-style-type: none;
	list-style-image: none;
}
#nav_home ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#nav_home ul.featurelinks a{
	font-size: 11px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#nav_home ul.featurelinks a:hover{
	text-decoration: underline;
}
/* content areas */
#content1 h1{
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
	font-weight: 200;
	letter-spacing: 0.2px;
	font-family: Arial, Helvetica, sans-serif;	
}
#content1 h2{
	color: #733071;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;	
}
#content1 h3{
	color: #3C3C3C;
	font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#content1 h4{
	color: #3C3C3C;
	font-size: 11px;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#content1 h5{
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	background-color: #969696 ;
}
#content1 p{
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 15px;
	font-weight: normal;
}
#content1 p.lead{
	color: #3C3C3C;
}
/* marginal styles */
#marginal1, #marginal2{
	font-size: 11px;
	line-height: 13px;
}
#marginal1 ul, #marginal2 ul{
	list-style: none;
}
#marginal1 h4, #homesearch h4{
	margin: 0;
	padding-left: 15px;
	color: #3C3C3C;
	font-size: 11px;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#marginal1 h5, #marginal2 h5{
	margin: 0;
	color: #FFF;
	padding: 0 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	background-color: #969696 ;
}
#marginal1 h6, #marginal2 h6{
	margin: 0;
	padding: 0 15px;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 15px;
	background-color: #733071;
	color: #FFF;
	font-weight: normal;
}
#marginal1 p, #marginal2 p{
	margin: 0;
	padding: 0 15px 13px 15px;
	font-size: 11px;
}
#marginal2 h4{
	margin: 0;
	padding: 0 15px;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 15px;
	background-color: #733071;
	color: #FFF;
	font-weight: normal;
}
#marginal2 div.teaser{
	width: 180px;
	float: left;
	background-color: #733071;
	margin-bottom: 20px;
	clear: both;
}
#marginal2 div.teaser h4{
	margin:0;
}
#marginal2 div.teaser p{
	color: #FFF;
	padding: 0 0 0 15px;
}
#marginal2 div.teaser a{
	font-size: 11px;
	padding:  0 0 0 12px;
	line-height: 20px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_arrowright_white.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
#marginal2 div.teaser a:hover{
	text-decoration: underline;
}
#marginal2 div.banner{
	width: 180px;
	float: left;
	background-color: #C4B6C3;
	padding-bottom: 10px;
	margin-bottom: 20px;
	clear: both;
}
#marginal2 div.banner h4{
	margin:0;
}
#marginal2 div.banner p{
	color: #FFF;
	padding: 6px 0 4px 15px;
}
#marginal2 div.banner img.banner_pic{
	float: right;
	margin: 0;
	padding: 0;
}
#marginal2 div.banner p.linktitle{
	margin-bottom: 0;
	padding: 5px 15px 0 15px;
}
#marginal2 div.banner ul.featurelinks{
	padding: 0 15px 13px 15px;
	list-style-type: none;
}
#marginal2 div.banner ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#marginal2 div.banner ul.featurelinks a{
	font-size: 11px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#marginal2 div.banner ul.featurelinks a:hover{
	text-decoration: underline;
}

/* home table */
#main_home2 #main_table td{
	vertical-align: top;
	/* background-color: #F0F0F0; */
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 #main_table td.white{
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 #main_table td.grey{
	width: 24px;
	height: 20px;
	background-color: #DFDFDF;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table{
	width: 636px;
	border: 0;
}
#main_home2 table.home_content_table td h4{
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	margin: 0;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table td{
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table td.grey{
	width: 24px;
	background-color: #DFDFDF;
	font-family: Arial, Helvetica, sans-serif;
}
#content table.home_content_table td.white{
	width: 24px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table table.text{
	width: 282px;
	border: 0;
}
#main_home2 table.home_content_table table.text td{
	background-color: #F0F0F0;
	line-height: 15px;
	font-size: 11px;
	padding: 0 15px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table table.text td.date{
	padding-left: 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table table.text p.linktitle{
	margin: 0;
	color: #3C3C3C;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	line-height: 20px;
	padding: 10px 0 0 0;
}
#main_home2 table.home_content_table table.text ul.featurelinks{
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#main_home2 table.home_content_table table.text ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#main_home2 table.home_content_table table.text ul.featurelinks a{
	font-size: 11px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#main_home2 table.home_content_table table.text ul.featurelinks a:hover{
	text-decoration: underline;
}
#main_home2 table#main_table table.home_content_table td.aktuell_links{
	background-color: #FFF;
	line-height: 15px;
	font-size: 11px;
	padding: 4px 15px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
#main_home2 table.home_content_table td.aktuell_links ul.featurelinks li{
	display: block;
	position: relative;
	float: left;
	top: 0;
	margin: 0;
	padding: 0;
	padding: 0 15px 0 0;
}
#main_home2 table.home_content_table td.aktuell_links ul.featurelinks li a{
	font-size: 11px;
}
#main_home2 table#main_table table.home_content_table td.trend_links{
	background-color: #666;
	line-height: 15px;
	padding: 4px 15px;
	font-size: 11px;
	vertical-align: top;
}
#main_home2 table.home_content_table td.trend_links ul.featurelinks li{
	display: block;
	position: relative;
	float: left;
	top: 0;
	margin: 0;
	padding: 0;
	padding: 0 15px 0 0;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_arrowright_white.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;

}
#main_home2 table.home_content_table td.trend_links ul.featurelinks li a{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_arrowright_white.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding: 0 0 0 12px;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
#main_home2 table.home_content_table td.trend_links ul.featurelinks li a:hover{
	text-decoration: underline;
}
#main_home2 table.home_content_table table.text td h5{
	margin: 0;
	color: #3C3C3C;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	line-height: 20px;
	padding: 10px 0 0 0;
}
#main_home2 table#main_table table td.mgnlControlBarSmall {
	background-color: #5E9201;
}